<ART ID="01365" PID="2003" JID="141" BPAGE="337" EPAGE="349" PII="S0129183109013650" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE OF CONFINED HARD ELLIPSES USING MOLECULAR DENSITY FUNCTIONAL THEORY</MTI>
<RTI>Structure of Confined Hard Ellipses Using Molecular DF Theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>MORADI</SNM>
<EAD>Moradi@susc.ac.ir</EAD>
<X-REF REFID="S0129183109013650AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>TAGHIZADEH</SNM>
<EAD>Taghizadeh@mail.yu.ac.ir</EAD>
<X-REF REFID="S0129183109013650AF001"></X-REF>
<X-REF REFID="S0129183109013650AF002"></X-REF>
</AUT>
<AFF ID="S0129183109013650AF001">Department of Physics, College of Sciences, Shiraz University, Shiraz 71454, <CNY>Iran</CNY></AFF>
<AFF ID="S0129183109013650AF002">Department of Physics, College of Sciences, Yasouj University, Yasouj 75919, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2008</RE>
<AC>22 November 2008</AC>
</HIST>
<ABST>
<P>Density functional (DF) theory is used to study confined two-dimensional molecular fluids. The approximate DF used here is based upon a functional Taylor series expansion of the excess grand potential about the density of a uniform molecular liquid. This formalism is applied to obtain the density profiles of the hard-ellipse fluid confined between two parallel hard walls. The required direct correlation function is obtained using Percus&#x2013;Yevick and hypernetted chain approximations for low- and high-number density, respectively. Both the restricted orientation model and the extension of this model are used. Generally, we obtained that the number density of the hard ellipses with the major axes parallel to the wall is larger near the walls than the other directions. To check the results, we show that for isotropic hard-ellipse fluids the average number density in the middle of the wall is almost equal to the bulk density and as we expect the average number density of the ellipses at the wall is nearly equal to the amount of the reduced pressure, <F>&#x03B2;P</F>. We also perform Monte Carlo simulation and find reasonable agreement with our results.</P>
</ABST>
<KWDG>
<KWD>Liquid crystal</KWD>
<KWD>density functional</KWD>
<KWD>hard ellipses</KWD>
<KWD>confined fluids</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.30.Cz</KWD>
<KWD>71.15.Mb</KWD>
</KWDG>
</FRONT>
</ART>
