<ART ID="01368" PID="2003" JID="141" BPAGE="373" EPAGE="382" PII="S0129183109013686" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF FOLDING BEHAVIORS OF A SIX-HELIX PROTEIN BY <IT>ab initio</IT> MOLECULAR DYNAMICS FOLDING SIMULATIONS OF UNRES</MTI>
<RTI>Study of Folding Behaviors of a Six-Helix Protein</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YI</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0129183109013686AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUI</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0129183109013686AF001"></X-REF>
</AUT>
<AUT>
<FNM>YI</FNM>
<SNM>XIAO</SNM>
<EAD>yxiao@mail.hust.edu.cn</EAD>
<X-REF REFID="S0129183109013686FN001"></X-REF>
<X-REF REFID="S0129183109013686AF001"></X-REF>
</AUT>
<FTN ID="S0129183109013686FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183109013686AF001">Biomolecular Physics and Modeling Group, Department of Physics, Huazhong University of Science and Technology, Wuhan 430074, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 August 2008</RE>
<AC>26 November 2008</AC>
</HIST>
<ABST>
<P>In this paper, we employ united-residue (UNRES) approach to study folding processes of a six-helix protein domain (the C-terminal domain of Ku86 protein, PDB ID: 1Q2Z). We simulated forty-eight 110-ns independent molecular dynamics trajectories with UNRES starting from extended conformations for this protein. The protein domain successfully folds into its native state and the results show that its folding process is relatively simple: first, the secondary structures form very fast with the hydrophobic collapse, then helix pairs form, and finally these pairs assemble into the tertiary structure. We also find the first-half (the first three helices) and last-half (the last three helices) parts of this protein domain can fold into their native conformations independently and this suggests that this protein may be evolved from smaller polypeptide or protein.</P>
</ABST>
<KWDG>
<KWD>UNRES</KWD>
<KWD>molecular dynamics</KWD>
<KWD>folding mechanism</KWD>
<KWD>helix protein</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
