<ART ID="01374" PID="2003" JID="141" BPAGE="459" EPAGE="468" PII="S0129183109013741" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRAFFIC CELLULAR AUTOMATA SIMULATION OF A CONGESTED ROUND-ABOUT IN MAURITIUS</MTI>
<RTI>Traffic Cellular Automata Simulation of a Congested Round-About</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. C.</FNM>
<SNM>FOWDUR</SNM>
<EAD>chetanfowdur@yahoo.com</EAD>
<X-REF REFID="S0129183109013741AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. D. D. V.</FNM>
<SNM>RUGHOOPUTH</SNM>
<EAD>soonil@uom.ac.mu</EAD>
<X-REF REFID="S0129183109013741AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013741AF001">Department of Physics, University of Mauritius, Reduit, <CNY>Mauritius</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 November 2008</RE>
<AC>12 December 2008</AC>
</HIST>
<ABST>
<P>In this paper a Traffic Cellular Automata (TCA) simulation of a highly congested round-about in Mauritius is performed. The simulations are performed using a multi-cell model that includes anticipation and probability randomization. The simulation model is first calibrated to match actual traffic count statistics taken at the round-about. The topology of the round-about is then modified and the TCA model is used to predict the impact on the congestion level of different changes made. The simulation results enable the assessment of the impact on the traffic density and travel time of the different modifications made. It has been found that the construction of a flyover bridge at the round-about will be the most convenient solution to alleviate congestion and improve the flux significantly.</P>
</ABST>
<KWDG>
<KWD>Traffic Cellular Automata</KWD>
<KWD>multi-cell</KWD>
<KWD>probability randomization</KWD>
<KWD>anticipation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
