<ART ID="01375" PID="2003" JID="141" BPAGE="399" EPAGE="421" PII="S0129183109013753" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION FOR NUCLEATED VEHICLE EXHAUST PARTICULATE MATTERS VIA THE TEMOM/LES METHOD</MTI>
<RTI>Simulation for Particulate Matters via TEMOM/LES Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MINGZHOU</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0129183109013753AF001"></X-REF>
<X-REF REFID="S0129183109013753AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIANZHONG</FNM>
<SNM>LIN</SNM>
<EAD>mecjzlin@public.zju.edu.cn</EAD>
<X-REF REFID="S0129183109013753FN001"></X-REF>
<X-REF REFID="S0129183109013753AF001"></X-REF>
<X-REF REFID="S0129183109013753AF002"></X-REF>
</AUT>
<FTN ID="S0129183109013753FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183109013753AF001">State Key Laboratory of Fluid Power Transmission and Control, Zhejiang University, Hangzhou 310027, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183109013753AF002">China Jiliang University, Hangzhou, 310018, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>TATLEUNG</FNM>
<SNM>CHAN</SNM>
<X-REF REFID="S0129183109013753AF003"></X-REF>
</AUT>
<AFF ID="S0129183109013753AF003">Department of Mechanical Engineering, The Hong Kong Polytechnic University, Hung Hom, Kowloon, Hong Kong, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 May 2008</RE>
<AC>3 December 2008</AC>
</HIST>
<ABST>
<P>The combination of large eddy simulation (LES) and newly proposed Taylor-series expansion method of moments (TEMOM) is performed for simulating particulate matters emitted from vehicle engine tailpipe. The momentum, heat and mass transfer, binary homogeneous nucleation, Brownian coagulation, Brownian and turbulent diffusion, condensation and thermophoresis are simultaneously taken into account. Good agreements between the experimental and simulated results with respect to the pollutant dispersion are obtained. Compared to other published methods, the present TEMOM requires the least computational time with much accuracy for predicting nanoparticle dynamics. The instantaneous results show that large eddies dominate the evolution of particulate dynamics as exhaust develops, while binary homogeneous sulfuric-water nucleation mainly appears at the interface between the exhaust and ambient cool gases. The increasing of fuel sulfur content and relative humidity or the decreasing of environment temperature leads to an increase in particulate product rate, while volume-averaged particle diameter increases with increasing fuel sulfur content and environment temperature. The variation of geometric standard deviation suggests the nucleated particles eventually approach the asymptotic distribution in the dilution atmosphere, and this distribution is independent of the fuel sulfur content. The variance of upstream turbulence intensity significantly affects the evolution of particulate matters inside the plume.</P>
</ABST>
<KWDG>
<KWD>Nucleation</KWD>
<KWD>condensation</KWD>
<KWD>coagulation</KWD>
<KWD>TEMOM method</KWD>
<KWD>vehicle exhaust plume</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
