<ART ID="01376" PID="2003" JID="141" BPAGE="435" EPAGE="457" PII="S0129183109013765" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING THE POPULATION DYNAMICS OF ANTIBIOTIC-RESISTANT BACTERIA:</MTI>
<RTI>Modeling the Population Dynamics of Antibiotic-Resistant Bacteria</RTI>
<STI>AN AGENT-BASED APPROACH</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAMES T.</FNM>
<SNM>MURPHY</SNM>
<EAD>jamurphy@computing.dcu.ie</EAD>
<X-REF REFID="S0129183109013765FN001"></X-REF>
<X-REF REFID="S0129183109013765AF001"></X-REF>
</AUT>
<FTN ID="S0129183109013765FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>RAY</FNM>
<SNM>WALSHE</SNM>
<EAD>ray.walshe@computing.dcu.ie</EAD>
<X-REF REFID="S0129183109013765AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013765AF001">Center for Scientific Computing and Complex Systems Modeling, School of Computing, Dublin City University, Dublin 9, <CNY>Ireland</CNY></AFF>
<AUT>
<FNM>MARC</FNM>
<SNM>DEVOCELLE</SNM>
<EAD>mdevocelle@rcsi.ie</EAD>
<X-REF REFID="S0129183109013765AF002"></X-REF>
</AUT>
<AFF ID="S0129183109013765AF002">Center for Synthesis and Chemical Biology, Department of Pharmaceutical and Medicinal Chemistry, Royal College of Surgeons in Ireland, 123 St. Stephen's Green, Dublin 2, <CNY>Ireland</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 November 2008</RE>
<AC>12 December 2008</AC>
</HIST>
<ABST>
<P>The response of bacterial populations to antibiotic treatment is often a function of a diverse range of interacting factors. In order to develop strategies to minimize the spread of antibiotic resistance in pathogenic bacteria, a sound theoretical understanding of the systems of interactions taking place within a colony must be developed. The agent-based approach to modeling bacterial populations is a useful tool for relating data obtained at the molecular and cellular level with the overall population dynamics. Here we demonstrate an agent-based model, called Micro-Gen, which has been developed to simulate the growth and development of bacterial colonies in culture. The model also incorporates biochemical rules and parameters describing the kinetic interactions of bacterial cells with antibiotic molecules.</P>
<P>Simulations were carried out to replicate the development of methicillin-resistant <IT>S. aureus</IT> (MRSA) colonies growing in the presence of antibiotics. The model was explored to see how the properties of the system emerge from the interactions of the individual bacterial agents in order to achieve a better mechanistic understanding of the population dynamics taking place. Micro-Gen provides a good theoretical framework for investigating the effects of local environmental conditions and cellular properties on the response of bacterial populations to antibiotic exposure in the context of a simulated environment.</P>
</ABST>
<KWDG>
<KWD>Agent-based model</KWD>
<KWD>bacteria</KWD>
<KWD>MRSA</KWD>
<KWD>antibiotic</KWD>
<KWD>kinetics</KWD>
<KWD>systems biology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>82.39.Fk</KWD>
<KWD>87.17.Aa</KWD>
<KWD>87.18.Vf</KWD>
</KWDG>
</FRONT>
</ART>
