<ART ID="01371" PID="2003" JID="141" BPAGE="469" EPAGE="478" PII="S0129183109013716" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPATIO-TEMPORAL COHERENCE RESONANCE AND FIRING SYNCHRONIZATION IN A NEURAL NETWORK:</MTI>
<RTI>Spatio-Temporal Coherence Resonance and Firing Synchronization</RTI>
<STI>NOISE AND COUPLING EFFECTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANHONG</FNM>
<SNM>ZHENG</SNM>
<EAD>yanhongzheng@ss.buaa.edu.cn</EAD>
<X-REF REFID="S0129183109013716AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013716AF001">School of Mathematics and Computer Science, Fujian Normal University, Fuzhou 350007, <CNY>China</CNY></AFF>
<AUT>
<FNM>QISHAO</FNM>
<SNM>LU</SNM>
<EAD>qishaolu@hotmail.com</EAD>
<X-REF REFID="S0129183109013716AF002"></X-REF>
</AUT>
<AFF ID="S0129183109013716AF002">Division of General Mechanics, Beijing University of Aeronautics and Astronautics, Beijing 100191, <CNY>China</CNY></AFF>
<AUT>
<FNM>QINGYUN</FNM>
<SNM>WANG</SNM>
<EAD>nmqingyun@163.com</EAD>
<X-REF REFID="S0129183109013716AF003"></X-REF>
</AUT>
<AFF ID="S0129183109013716AF003">Department of Statistics and Mathematics, Inner Mongolia Finance and Economics College, Huhhot 010070, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 April 2008</RE>
<AC>18 January 2009</AC>
</HIST>
<ABST>
<P>Effects of noise and coupling on the dynamics of a square lattice neuronal network are studied in this paper. Patterns and collective phenomena such as firing synchronization are investigated in networks with dynamics of each neuron described by FitzHugh&#x2013;Nagumo model. As the noise intensity is increased, typical patterns emerge spatially, which propagate through the networks in the form of circular waves. Further increasing noise can destroy the circular wave, and then some random portraits appear. Moreover, the spatio-temporal coherence and the transitions of firing synchronization characterized by the rate of firing are investigated as the noise intensity and the coupling strength vary. The maximal coherence of the oscillations could be found at two optimal noise intensities (or coupling strength) for appropriate coupling strength (or noise intensity), displaying coherence <F><RM>bi</RM></F>-resonance. Finally, the critical relation between the noise intensity and the coupling strength is given to investigate the occurrence of firing synchronization in the network.</P>
</ABST>
<KWDG>
<KWD>Neural network</KWD>
<KWD>noise</KWD>
<KWD>pattern</KWD>
<KWD>coherence resonance</KWD>
<KWD>synchronization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.18.Sn</KWD>
<KWD>89.75.Kd</KWD>
<KWD>05.45.Xt</KWD>
</KWDG>
</FRONT>
</ART>
