<ART ID="01377" PID="2003" JID="141" BPAGE="423" EPAGE="433" PII="S0129183109013777" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRECISE DETERMINATION OF BACKBONE STRUCTURE AND CONDUCTIVITY OF 3D PERCOLATION NETWORKS BY THE DIRECT ELECTRIFYING ALGORITHM</MTI>
<RTI>Precise Determination of Backbone Structure and Conductivity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUNYU</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0129183109013777AF001"></X-REF>
</AUT>
<AUT>
<FNM>TSU-WEI</FNM>
<SNM>CHOU</SNM>
<EAD>chou@udel.edu</EAD>
<X-REF REFID="S0129183109013777AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013777AF001">Department of Mechanical Engineering, University of Delaware, Newark, DE 19716, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 June 2008</RE>
<AC>3 December 2008</AC>
</HIST>
<ABST>
<P>This paper confirms the applicability of a newly developed efficient algorithm, the direct electrifying method, for identifying backbone for 3D site and bond percolating networks. This algorithm is based on the current-carrying definition of backbone and carried out on the predetermined spanning cluster, which is assumed to be a resistor network. The scaling exponents so obtained for backbone mass, red bonds, and conductivity are in very good agreement with some existing results. The perfectly balanced bonds in 3D backbone structures are predicted first time to be <F>0.00179 &#x00B1; 0.00009</F> and <F>0.00604 &#x00B1; 0.00008</F> of the backbone mass for bond and site percolations, respectively.</P>
</ABST>
<KWDG>
<KWD>Percolation</KWD>
<KWD>backbone</KWD>
<KWD>conductivity</KWD>
<KWD>perfectly-balanced bonds</KWD>
<KWD>algorithm</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.-a</KWD>
<KWD>05.70.Jk</KWD>
<KWD>64.60.Ak</KWD>
</KWDG>
</FRONT>
</ART>
